masurca

module (bold = default) build dependencies
masurca/3.2.2 boost/1.65.0/b1 perl/5.24.0/b1

also see Using Software.